:root {
/*    --tg-theme-primary: #ff5e15; */
    --tg-theme-primary: #FF7A18; 
    --tg-color-gray-1: #ffdfd1;
}
.text-orange {color: var(--tg-theme-primary);}


.common-tag-text {
    position: relative;
    padding-left: 35px;
}
.common-tag-text::before {
    position: absolute;
    content: "";
    left: 0;
    top: 9px;
    width: 25px;
    height: 4px;
    background: var(--tg-theme-primary);
    transform: initial;
    bottom: initial;
}

.slider__content .common-tag-text::before {
    position: absolute;
    content: "";
    left: 0;
    top: 9px;
    width: 25px;
    height: 4px;
    background: var(--tg-theme-primary);
    transform: initial;
    bottom: initial;
}
.section__title .sub-title.common-tag-text {
    padding-left: 35px;
    position: relative;
    color: var(--tg-heading-color);
}
.section__title .sub-title.common-tag-text::before {
    position: absolute;
    content: "";
    left: 0;
    top: 6px;
    width: 25px;
    height: 4px;
    background: var(--tg-theme-primary);
    transform: initial;
    bottom: initial;
}

.slider__bg::before {
    background: #e84800;
}

.section__title .sub-title.common-tag-text.white-sub-title {
color: var(--tg-color-gray-1);
}


#portfolio-filters .btn {
        position: relative;
    display: inline-block;
    margin: 10px 4px 0 4px;
    transition: .5s;
    padding: 6px 24px 6px 16px;
        background-color: transparent;
    border: 1px solid transparent;
}
#portfolio-filters .btn::after {
        position: absolute;
    content: "";
    right: -1px;
    bottom: -1px;
    border-left: 20px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 50px solid #FFFFFF;
}

#portfolio-filters .btn:hover, #portfolio-filters .btn.active {
    color: var(--tg-color-white-default);
    background: var(--tg-theme-secondary);
}

.services__icon {background: var(--tg-color-gray-1);}
.services__icon svg {width: 40px;}
.services__icon svg {fill: var(--tg-theme-primary);}
.services__item:hover .services__icon svg {fill: #fff;}
.services__content p {border-bottom: 0; padding: 0; margin: 0;}
.slider__bg::before {display: none;}
.slider__bg::after {display: none;}
.slider__bg-img {display: none;}
.slider__image {border-radius: 50px; overflow: hidden; text-align: center;}

.common-tabbing .nav-link {color: #000;}
.common-tabbing .nav-link.active {color: var(--tg-theme-primary);}
.contact-map iframe {mix-blend-mode: initial;}
.brand__item svg {height: 50px;}
.slider-pagination {left: 50% !important; right: initial !important; transform: translateX(-50%);}
.footer__logo img {width: 230px;}
.footer__content p {width: 90%;}
.about__img-four .shape {position: absolute; left: -24px; bottom: 28%;
    z-index: -1;}

    .tgmenu__nav .logo img {max-width: 100%; width: 100%;}

.partner-img img {
    max-width: 450px;
    width: 100%;
}
.offCanvas__logo img {max-height: 44px;}